Page MenuHomeFreeBSD

aw_sid: Add man page for this driver
ClosedPublic

Authored by kevans on Dec 31 2017, 11:07 PM.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

kevans created this revision.Dec 31 2017, 11:07 PM
bcr added a subscriber: bcr.Jan 1 2018, 11:18 AM

Small corrections.

share/man/man4/aw_sid.4
44 ↗(On Diff #37333)

no space between "strings" and ":"

58 ↗(On Diff #37333)

same here.

manu accepted this revision.Jan 1 2018, 2:03 PM

Ok for me but please wait that someone from the manpage group accept it before commiting it.

This revision is now accepted and ready to land.Jan 1 2018, 2:03 PM
brueffer added inline comments.
share/man/man4/aw_sid.4
28 ↗(On Diff #37333)

We usually spell out the month, so January.

41 ↗(On Diff #37333)

I'd remove "the current version"; it gets outdated quickly. Ideally the manpage corresponds to the current version of the driver anyway.

61 ↗(On Diff #37333)

No space before the . at the end.

kevans updated this revision to Diff 37358.Jan 1 2018, 5:24 PM

Address comments by @bcr

This revision now requires review to proceed.Jan 1 2018, 5:24 PM
bjk accepted this revision.Jan 1 2018, 8:51 PM
bjk added a subscriber: bjk.

Thanks for fixing the notes from brueffer; this looks good now.

This revision is now accepted and ready to land.Jan 1 2018, 8:51 PM

Needs one more fix, sorry :-)

share/man/man4/aw_sid.4
58 ↗(On Diff #37358)

Sorry, just saw this, in this case we need a space between 8 and :, otherwise the : is interpreted as part of the section number.

brueffer requested changes to this revision.Jan 1 2018, 8:56 PM
This revision now requires changes to proceed.Jan 1 2018, 8:56 PM
kevans updated this revision to Diff 37386.Jan 2 2018, 1:36 AM

Whoops, sorry @brueffer, misread your earlier comment as also being by @bcr (and thought it was odd that he came back for a second round of revision before it'd been updated, so that makes more sense now =P). Addressed your last request.

brueffer accepted this revision.Jan 2 2018, 6:14 AM

No worries :-) Looks good now!

This revision is now accepted and ready to land.Jan 2 2018, 6:14 AM
This revision was automatically updated to reflect the committed changes.